Subject: [bug#63483] [PATCH 4/4] doc: Update documentation about translation languages.

From: gemmaro <[email-masked]>
Date: Sat, 13 May 2023 19:36:16 +0900

---
 doc/contributing.texi | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

diff --git a/doc/contributing.texi b/doc/contributing.texi
index 7bf350ee0dc..4c76641d7cc 100644
--- a/doc/contributing.texi
+++ b/doc/contributing.texi
@@ -2270,15 +2270,15 @@ Translating Guix
 @item New po files for the @code{documentation-manual} component must be
       registered by adding the file name to @code{DOC_PO_FILES} in
       @file{po/doc/local.mk}, the generated @file{%D%/guix.xx.texi} manual to
-      @code{info_TEXINFOS} in @file{doc/local.mk} and the generated
-      @file{%D%/guix.xx.texi} and @file{%D%/contributing.xx.texi} to
-      @code{TRANSLATED_INFO} also in @file{doc/local.mk}.
+      @code{TRANSLATED_INFO_TEXINFOS} in @file{doc/local.mk}, the generated
+      @file{%D%/contributing.xx.texi} to @code{TRANSLATED_GUIX_TEXINFOS} also
+      in @file{doc/local.mk}, and @code{po4a_langs} section in
+      @file{po/doc/po4a.cfg}.
 @item New po files for the @code{documentation-cookbook} component must be
-      registered by adding the file name to @code{DOC_COOKBOOK_PO_FILES} in
+      registered by adding the file name to @code{DOC_PO_FILES} in
       @file{po/doc/local.mk}, the generated @file{%D%/guix-cookbook.xx.texi}
-      manual to @code{info_TEXINFOS} in @file{doc/local.mk} and the generated
-      @file{%D%/guix-cookbook.xx.texi} to @code{TRANSLATED_INFO} also
-      in @file{doc/local.mk}.
+      manual to @code{TRANSLATED_INFO_TEXINFOS} in @file{doc/local.mk}, and
+      @code{po4a_langs} section in @file{po/doc/po4a.cfg}.
 @item New po files for the @code{website} component must be added to the
       @code{guix-artwork} repository, in @file{website/po/}.
       @file{website/po/LINGUAS} and @file{website/po/ietf-tags.scm} must
-- 
2.39.2